
.clear {
    clear: both;
}

.container {
    background-color: white;
}

@media (max-width: 1200px) {
    .container {
        padding-top: 15px;
    }
}

@media (max-width: 767px) {
    .container {
        background-color: white;
        background-image: none;
    }
}

@media (max-width: 767px) {
    #mainBackgroundImage {
        background-image: none !important;
        display: none;
    }
}


/*-- ************************************************ --*/

.parksbox {
    background: white;
    text-align: center;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}

    .parksbox .title {
        font-family: Times New Roman, Times, serif;
        font-variant: small-caps;
        font-size: 21px;
        background-color: #176199;
        color: #f2b502;
        border-radius: 4px;
        margin-bottom: 10px;
        width: 100%;
    }


    .parksbox li {
        text-align: left;
        line-height: 24px;
        list-style-type: none;
    }

.newsText {
    max-height: 250px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
}



.quicklinks {
    background: rgb(230, 239, 225);
    margin-top: 20px;
    border-radius: 6px;
}

    .quicklinks a:hover {
        text-decoration: none;
        color: #fff;
        background-color: #428bca;
    }

    .quicklinks a {
        padding: 4px;
        margin: -4px;
    }

    .quicklinks li {
        padding: 4px;
    }

    .quicklinks ul {
        padding-left: 8px;
    }


#owl-images img {
    width: 100%;
}

.clearfix {
    float: none;
    clear: both;
}

.logo1 {
    max-width: 250px;
    width: 100%;
    margin-bottom: 0px;
}

.reservation {
    font-family: Times New Roman, Times, serif;
    font-variant: small-caps;
    background: #7a8b70;
    background-image: -webkit-linear-gradient(top, #7a8b70, #1a380b);
    background-image: -moz-linear-gradient(top, #7a8b70, #1a380b);
    background-image: -ms-linear-gradient(top, #7a8b70, #1a380b);
    background-image: -o-linear-gradient(top, #7a8b70, #1a380b);
    background-image: linear-gradient(to bottom, #7a8b70, #1a380b);
    -webkit-border-radius: 26;
    -moz-border-radius: 26;
    border-radius: 26px;
    color: #fff;
    font-weight: 700;
    font-size: 21px;
    padding: 8px 12px 8px 12px;
    text-decoration: none;
    line-height: 1.2em;
}

    .reservation:hover {
        background: #6b9c4b;
        background-image: -webkit-linear-gradient(top, #6b9c4b, #6c8555);
        background-image: -moz-linear-gradient(top, #6b9c4b, #6c8555);
        background-image: -ms-linear-gradient(top, #6b9c4b, #6c8555);
        background-image: -o-linear-gradient(top, #6b9c4b, #6c8555);
        background-image: linear-gradient(to bottom, #6b9c4b, #6c8555);
        text-decoration: none;
    }

    .reservation a {
        color: #fff !important;
    }

        .reservation a:hover {
            text-decoration: none;
        }

.news {
    background: white;
    height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
}

.opportunities {
    background: white;
}

.events {
    background: white;
}

.faq-button {
    font-family: Arial, sans-serif;
    font-size: 18px;
    color: white;
    border: solid black 1px;
    border-radius: 4px;
    width: 150px;
    padding: 5px;
    margin-right: 20px;
    text-align: center;
}

.faq-button-row {
    margin: 0px;
}

.faq-button a {
    color: white;
}

    .faq-button a:hover {
        text-decoration: none;
        color: #ddd;
    }

.faq-dark-blue {
    background-color: #15416f;
}

.faq-dark-green {
    background-color: #4e5e46;
}

.faq-light-blue {
    background-color: #336699;
}

.faq-light-green {
    background-color: #738b67;
}



/*-- ************************************************-- */





/*-- ******************************************************* --*/
/*-- Top Navigation                                         --*/
/*-- ******************************************************* --*/

ul.dropdown-menu {

}

.navbar {
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #092f48 !important;
    border: solid #092f48 0px;
}

.navbar-inverse .navbar-nav > .active > a {
    color: #999 !important;
}

.navbar-inverse .navbar-brand {
    color: white !important;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a {
    color: white !important;
    font-size: 11px;
    text-transform: uppercase;
    padding: 16px;
}

.navbar-brand {
    text-align: center;
}

@media (max-width: 339px) {
    .navbar-brand {
        height: 100px;
    }
}

.county_seal {
    width: 40px;
    height: 40px;
    margin-top: -10px;
    margin-bottom: -10px;
    float: left;
}

@media (max-width: 339px) {
    .county_seal {
        float: none;
    }
}

.brand_text {
    margin-left: 10px;
    float: right;
    text-decoration: none;
}


@media (max-width: 339px) {
    .brand_text {
        padding-top: 20px;
    }
}

.fa-sort-desc {
    position: relative;
    top: -3px;
    color: #f2b502;
}

.nav-stacked > li {
    float: none;
}

    .nav-stacked > li > a {
        margin-right: 0;
    }

.nav-tabs.nav-stacked {
    border-bottom: 0;
}
    /*Fix to remove space between li's*/
    .nav-tabs.nav-stacked > li + li {
        margin-top: 0;
    }

    .nav-tabs.nav-stacked > li > a {
        border: 1px solid #ddd;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .nav-tabs.nav-stacked > li:first-child > a {
        -webkit-border-top-right-radius: 4px;
        -moz-border-radius-topright: 4px;
        border-top-right-radius: 4px;
        -webkit-border-top-left-radius: 4px;
        -moz-border-radius-topleft: 4px;
        border-top-left-radius: 4px;
    }

    .nav-tabs.nav-stacked > li:last-child > a {
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-left-radius: 4px;
    }

    .nav-tabs.nav-stacked > li > a:hover,
    .nav-tabs.nav-stacked > li > a:focus {
        border-color: #ddd;
        z-index: 2;
    }

/*-- ******************************************************* --*/
/*-- Sub nav fixes, match style of divs as well as li's      --*/
/*-- ******************************************************* --*/
.dropdown-menu-lg > li > ul > div > li {
    list-style: none;
}

    .dropdown-menu-lg > li > ul > div > li > a {
        display: block;
        padding: 3px 1px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #333333;
        white-space: normal;
    }

.dropdown-menu-lg > li > p {
    display: block;
    clear: both;
    line-height: 1.2;
    padding: 3px 12px !important;
    white-space: normal;
    background-color: #eef5ed;
}

.dropdown-menu-lg > li > ul > div > li > a:hover, .dropdown-menu-lg > li > ul > div > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

/* ---------------New-------------- */
.dropdown-menu-lg > li > ul > li > ul > li {
    list-style: none;
}

    .dropdown-menu-lg > li > ul > li > ul > li > a {
        display: block;
        padding: 3px 1px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #333333;
        white-space: normal;
    }

.dropdown-header {
    display: block;
    clear: both;
    line-height: 1.2;
    padding: 3px 12px !important;
    white-space: normal;
    background-color: #eef5ed;
    text-align: center;
}


/*-- ******************************************************* --*/
/* Google Search overrides ----------- */
/*-- ******************************************************* --*/

.gsc-adBlock, #adBlock {
    display: none !important;
    height: 0px !important;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
    box-sizing: content-box;
    line-height: normal;
    border-radius: 4px;
}

div.gsc-control-searchbox-only.gsc-control-searchbox-only-en {
    width: 320px !important;
    margin-right: 8px;
    padding-top: 2px;
}

.gsc-search-button input.gsc-search-button.gsc-search-button-v2 {
    margin-top: 5px;
}

div.gsc-resultsbox-visible table {
    box-sizing: content-box;
    line-height: normal;
    border-collapse: separate;
}

@media (max-width: 1200px) {
    div.gsc-control-searchbox-only.gsc-control-searchbox-only-en {
        width: 100% !important;
    }
}

@media (max-width: 992px) {
    div.gsc-control-searchbox-only.gsc-control-searchbox-only-en {
        width: 100% !important;
    }

    .gsc-input {
        width: 85% !important;
    }

    .gsc-search-box > tbody > tr > td.gsc-search-button {
        display: inline-block !important;
    }
}




.sbcSearch {
    width: 40%;
    margin-left: 60%;
    background-color: #738b65;
    border: none;
    border-radius: 4px;
    padding-top: 6px;
    padding-bottom: 6px;
    vertical-align: middle;
}

@media (max-width: 1200px) {
    .sbcSearch {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 992px) {
    .sbcSearch {
        width: 100%;
        margin-left: 0%;
    }
}

.sbcSearch .collapse {
    display: block;
    visibility: visible !important
}

.sbcSearch .navbar-collapse {
    padding-left: 6px;
    padding-right: 6px;
}

.sbcSearch .form-group {
    float: left;
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 0px;
    padding-left: 0px;
}

.sbcSearch .form-control {
    width: 80%;
    margin-left: 0px;
    margin-right: 0px;
    height: 30px;
}

.sbcSearch .sbcSearchButton {
    float: right;
    width: 30px;
    height: 30px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 1%;
    padding-right: 1%;
}

/*-- ******************************************************* --*/

.county {
    position: relative;
    left: -20px;
    font-family: Times New Roman, Times, serif;
    font-variant: small-caps;
    font-size: 1.0em;
    color: #ffffff;
    text-shadow: 3px 3px 3px 0px black;
    line-height: 1;
}

@media (max-width: 767px) {
    .county {
    }
}

/*-- ******************************************************* --*/
/*-- Alert Header                                        --*/
/*-- ******************************************************* --*/

.sbcalert-on {
    text-align: center;
    display: inherit;
}

.sbcalert-off {
    display: none;
}


/*-- ******************************************************* --*/
/*-- Footer                                                  --*/
/*-- ******************************************************* --*/

.footer {
    margin-top: 16px;
    min-height: 134px;
    background: #22a8c4 url(/styles/images/footerBack.png) bottom left repeat-x;
    margin-bottom: 15px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    border-radius: 6px;
}

.footer {
    background: -webkit-linear-gradient(#22a8c4, #0e2876); /* For Safari */
    background: -o-linear-gradient(#22a8c4, #0e2876); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#22a8c4, #0e2876); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#22a8c4, #0e2876); /* Standard syntax */
}

.footerContent {
    margin-top: auto;
    margin-bottom: auto;
    padding: 20px;
}

.footerLink a {
    color: #fff;
    font-size: 1.2em;
}

.footer .nav > li > a:hover, .footer .nav > li > a:focus {
    background-color: #18689d;
}

.contentSocial {
    width: 140px;
}

.socialIcon {
    margin-right: 8px;
}

.translate {
    margin: auto;
    text-align: center;
    line-height: normal;
    font-size: 12pt;
}

.copyRight {
    color: white;
    margin: auto;
    text-align: center;
    padding-bottom: 20px;
}

/*--PDF and MS Office links get no blue BG--*/

.sbcfooteroffice, .sbcFooterPDF {
    background: #fff !important
}
/*-- ******************************************************* --*/
/*-- Other                                                   --*/
/*-- ******************************************************* --*/



.fa:hover {
    color: white !important;
}

.tab-area .fa {
    font-size: 14px !important;
    color: #fff;
}

    .tab-area .fa:hover {
    }

.resourceList .fa {
    font-size: 14px !important;
    color: gray;
}

    .resourceList .fa:hover {
        color: gray !important;
    }
